@CHARSET "ISO-8859-1";

#construction {
	margin: 10px 0px;
	background-color: #F7FF00;
}

#alert {
	border: 2px solid;
	padding: 0px 10px;
	background-color: #FFEEEE;
	border-color: red;
	font-size: 110%;
	font-weight: bold;
}

#alert ol li {
	padding-bottom: 5px;
}

#info {
	border: 2px solid;
	padding: 0px 10px;
	background-color: #EEFFEE;
	border-color: green;
	font-size: 110%;
	font-weight: bold;
}